Subject: [core] #134: Cache Invalidation only happens upon successful responses

From: "core issue tracker" <[email-masked]>
Date: Tue, 29 Mar 2011 17:31:57 -0000

#134: Cache Invalidation only happens upon successful responses

 Only successful responses should invalidate caches.
 [http://trac.tools.ietf.org/wg/httpbis/trac/ticket/235]

-- 
--------------------------------+-------------------------------------------
 Reporter:  hartke@…            |       Owner:  hartke@…      
     Type:  protocol defect     |      Status:  new           
 Priority:  minor               |   Milestone:                
Component:  coap                |     Version:                
 Severity:  Active WG Document  |    Keywords:                
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/134>
core <http://tools.ietf.org/core/>